Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

Equivalent Version Cisco Works VMS

I have a VMS R.2.2. I need to manage a fw release 6.3(5) and a FWSM release 2.3(2).

I dont have those images as an option when I add a new device. Next message appears:

1 errors 0 warnings

[FWSM2.3(2)] is not a supported version - no equivalent found

What can I do to manage these devices?

Thank you, I really appreciate your help

1 REPLY
Cisco Employee

Re: Equivalent Version Cisco Works VMS

What version of FWMC are you running?

FWMC 1.3.4 release addresses this problem you are having as it recognizes FWSM 2.3.2.

121
Views
0
Helpful
1
Replies
CreatePlease to create content